Minimum OS versions for Z-App


(Andy Logan) #1

What are the minimum supported version for Z-App?


(David Creedy) #2

Hi Andy.

https://support.zscaler.com/hc/en-us/articles/207719403-Zscaler-App-Step-by-Step-Configuration-Guide

Windows System Requirements
Windows 7, 8, 8.1, or 10
Disk usage: 200 MB
Memory usage: 150 MB
Processor capable of running operating systems supported by the Zscaler App
Microsoft .NET Framework 4 and above
Whitelisted Zscaler App processes and configured firewall bypasses: While Zscaler has whitelisting agreements for Zscaler App in place with specific endpoint protection vendors such as Trend Micro and Kaspersky Labs, for some endpoint protection products like anti-virus and personal firewall, you may need to perform additional whitelisting to ensure full Zscaler App functionality. See list.

Mac System Requirements
Mac OS X 10.10 and later.
Disk usage: 200 MB
Memory usage: 150 MB
Processor capable of running operating systems supported by the Zscaler App
If you will be using the Tunnel mode in your forwarding profile, ensure that you disable the system firewall.
Whitelisted Zscaler App processes and configured firewall bypasses: While Zscaler has whitelisting agreements for Zscaler App in place with specific endpoint protection vendors such as Trend Micro and Kaspersky Labs, for some endpoint protection products like anti-virus and personal firewall, you may need to perform additional whitelisting to ensure full Zscaler App functionality. See list.